<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/white"
    android:padding="5dp">
    <LinearLayout
        android:id="@+id/ll_title"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <TextView
            android:id="@+id/tv_msg"
            android:layout_width="wrap_content"
            android:padding="5dp"
            android:layout_height="wrap_content"
            android:gravity="end"
            android:layout_weight="1"
            android:textSize="25sp"
            android:text="请把" />
        <TextView
            android:id="@+id/tv_task_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:textSize="25sp"
            android:textColor="@color/blue"
            android:text="" />
        <TextView
            android:layout_width="wrap_content"
            android:padding="5dp"
            android:layout_height="wrap_content"
            android:gravity="start"
            android:layout_weight="1"
            android:textSize="25sp"
            android:text="放到库位" />
    </LinearLayout>
    <LinearLayout
        android:id="@+id/ll_data"
        app:layout_constraintTop_toBottomOf="@id/ll_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <TextView
            android:id="@+id/tv_start_point"
            android:layout_width="wrap_content"
            android:padding="5dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_weight="1"
            android:textSize="35sp"
            android:textColor="@color/red"
            android:text="" />
    </LinearLayout>
    <LinearLayout
        android:id="@+id/ll_footer"
        app:layout_constraintTop_toBottomOf="@id/ll_data"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <TextView
            android:layout_width="wrap_content"
            android:padding="5dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_weight="1"
            android:textSize="25sp"
            android:text="再扫库位码确认" />
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>